* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.yh-928_i:after { display: table; content: ''; clear: both; }

.cpxui-395_xda { clear: both; }

.t_62__oj { width: 1000px; margin: 0 auto; }


.mhdm_852__h
{
	display: block;
}

.mhdm_852__h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.t_62__oj
{
	margin-top: 70px;
}

.qnczo_609-bkqs 
{
	display: table;
	position: relative;
}



.f-415_zicr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f-415_zicr > a
{
	display: block;
	float: left;
}

.f-415_zicr > a.ggfg_803-dgxaf
{
	margin-right: 10px;
}

.f-415_zicr > a.rmjih_581__t
{
	margin-right: 10px;
}


.f-415_zicr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f-415_zicr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f-415_zicr > a.ggfg_803-dgxaf > div > span
{
	background-image: url(../images/FB.png);
}

.f-415_zicr > a.rmjih_581__t > div > span
{
	background-image: url(../images/X.png);
}

.f-415_zicr > span.ubd-206_wfxh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.a-484_ge 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mxg_113-vh { background-color: #171717; }

.mxg_113-vh .h-909_xx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mxg_113-vh .up-127_wd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mxg_113-vh .up-127_wd > .c_223__xvae
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.up-127_wd .ig_819-ead
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jua_165__hw
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jua_165__hw > .f_719__dbdsd 
{
	float: right;
}


.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb.active > .cbw-824_qdw
{
	visibility: visible;
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li
{
	display: block;
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a > .cjljj_967__o
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a > .cjljj_967__o > .di-200_yckoh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a:hover > .cjljj_967__o > .di-200_yckoh
{
	 
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a > .cjljj_967__o > .di-200_yckoh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a > .nry_884__ekex
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a:hover > .nry_884__ekex
{
	text-decoration: underline;
}




.f_719__dbdsd > .hggdo_260-riilb > .ih_0__jtsl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.f_719__dbdsd > .hggdo_260-riilb.active > .ih_0__jtsl
{
	background: #f5f5f5;
}


.f_719__dbdsd > .hggdo_260-riilb > .ih_0__jtsl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jua_165__hw .kvmxc_714-or
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jua_165__hw .kvmxc_714-or > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jua_165__hw .hggdo_260-riilb.active .kvmxc_714-or > span
{
	color: #171717;
}



.jua_165__hw .ynd-217_ze
{
	height: 24px;
	width: 34px;
}

.jua_165__hw .ynd-217_ze > .jclre_51-d
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jua_165__hw .hggdo_260-riilb.active .ynd-217_ze > .jclre_51-d
{
	border:1px solid #171717;
}

.jua_165__hw .ynd-217_ze > .jclre_51-d > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dgm_576__i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dgm_576__i > .mf-315_t
{
	display: table;
	margin-top: 70px;
}



.dgm_576__i > .mf-315_t > *
{
	display: table-cell;
	vertical-align: middle;
}

.dgm_576__i > .mf-315_t > .bd_485__cjjr
{
	width: 440px;
	max-width: 440px;
}

.dgm_576__i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dgm_576__i > h1 .sg_407__xutho
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dgm_576__i > .ba_403__u
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bd_485__cjjr > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.bd_485__cjjr > .jsij_65-q
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jsij_65-q.h-459_kd
{
	margin-right: 100px;
}


.jsij_65-q > h3.bbvi_7-noo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jsij_65-q.h-459_kd > h3.bbvi_7-noo
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bd_485__cjjr > .jsij_65-q .cqpg-143_afef
{
	
}


.jsij_65-q .ca-644_aphxz
{
	display: none;
}


.jsij_65-q .cqpg-143_afef.o_302__aaa
{
	margin-top: 20px;
}

.jsij_65-q .cqpg-143_afef .cfyo_88__mzf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jsij_65-q.h-459_kd .cqpg-143_afef .cfyo_88__mzf
{
	font-size: 16px;
	font-weight: normal;
}



.jsij_65-q .cqpg-143_afef > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jsij_65-q.h-459_kd .cqpg-143_afef > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jsij_65-q .cqpg-143_afef .osb-763_tehf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jsij_65-q.h-459_kd .cqpg-143_afef .osb-763_tehf
{
	max-width: 384px;
	font-size:16px;
}

.jsij_65-q .b_499-k {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jsij_65-q.h-459_kd .b_499-k 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fq_63-c
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fq_63-c > .tqgqi_766__k
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fq_63-c > .tqgqi_766__k.gj_629-lu
{
	right: -10px;
	top:-10px;
}

.fq_63-c > .tqgqi_766__k.cdkh-328_bdxch
{
	top:0px;
	right: -20px;
}

.fq_63-c > .tqgqi_766__k > .qtief-368_t
{
	display: table-cell;
	vertical-align: middle;
}


.fq_63-c > .tqgqi_766__k .zf_508__cblpg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fq_63-c > .tqgqi_766__k .he-43_nlrgf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.azci_932-tcnh > .fq_63-c > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dgm_576__i > .mf-315_t > .zcfft-569_o
{
	width: 280px;
}


.zcfft-569_o > .cda_193-q
{
    font-size: 16px;
    line-height: 180%;
}


.zcfft-569_o > .cda_193-q > b, .zcfft-569_o > .cda_193-q > h2, .zcfft-569_o > .cda_193-q > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zcfft-569_o > .cda_193-q > ol
{
	padding-left: 20px;
}


main
{
	
}


.exjaj_476-e
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.arfki_827-z
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.arfki_827-z > li
{
	display: inline-block;
}

.arfki_827-z > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.arfki_827-z > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.arfki_827-z > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.arfki_827-z > li.active > a
{
	color: #545454;
}




.x_295-idpp 
{ 
	margin-bottom: 50px; 

}



.x_295-idpp > .tlxl_243__ejfji
{
	 padding: 30px;
	overflow: hidden;
}


.x_295-idpp > .tlxl_243__ejfji:after { display: table; content: ''; clear: both; }




.x_295-idpp h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.x_295-idpp h1 .sg_407__xutho
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.x_295-idpp h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.x_295-idpp h2:first-child
{
	padding-top: 0px;
}

.x_295-idpp .tlxl_243__ejfji > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.x_295-idpp .tlxl_243__ejfji > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.x_295-idpp h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.x_295-idpp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.x_295-idpp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.x_295-idpp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tlxl_243__ejfji ul { margin-top: 12px; }


.tlxl_243__ejfji ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.tlxl_243__ejfji ul.clear > li, .tlxl_243__ejfji ol.clear > li 
{
	clear: both;
}

.tlxl_243__ejfji ul.clear > li:after, .tlxl_243__ejfji ol.clear > li:after { display: block; content: ''; clear: both; }


.tlxl_243__ejfji ul.pmu_720-onave
{
	margin-top: 0px !important;
}

.tlxl_243__ejfji ul.pmu_720-onave > li 
{
	margin-left: 0px !important;
}

.tlxl_243__ejfji ol { margin-left: 20px; margin-top: 12px; }

.tlxl_243__ejfji ol > li { padding-left: 6px;  margin-bottom: 12px;}


.tlxl_243__ejfji ul.list-recomend
{
	
}

.tlxl_243__ejfji ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.tlxl_243__ejfji ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.tlxl_243__ejfji ul.list-recomend > li .dscr_img .date, .tlxl_243__ejfji ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.tlxl_243__ejfji ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.tlxl_243__ejfji .bc-294_otgq > .ept-32_l
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.tlxl_243__ejfji .bc-294_otgq > .m-648_tmcgc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.x_295-idpp > .tlxl_243__ejfji.exjaj_476-e.uiet-897_hohec 
{
	margin-bottom: 50px;
}


.x_295-idpp > .tlxl_243__ejfji.exjaj_476-e.uiet-897_hohec h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.uiet-897_hohec table.rcwu-622_ifdi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.uiet-897_hohec table.rcwu-622_ifdi tfoot td b
{
	text-align: center;
}


.uiet-897_hohec table.rcwu-622_ifdi td
{
	width: 50%;
}


.x_295-idpp table { border-collapse: separate; border-spacing: 3px; }

.x_295-idpp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.x_295-idpp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rcwu-622_ifdi
{
	width: 100%;
}

table.rcwu-622_ifdi td
{
	padding: 0;
}

table.rcwu-622_ifdi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rcwu-622_ifdi a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.n-188_mssqj
{
	width: 100%;
}


table.n-188_mssqj th
{
	text-align: left;
	font-weight: bold;
}

table.n-188_mssqj th.tzeca-240_mi
{
	max-width: 200px;
}
table.n-188_mssqj th.hrlq_545-n
{
	max-width: 100px;
}
table.n-188_mssqj th.j-262_s
{
	
}

table.n-188_mssqj td
{
	padding: 5px 10px;
}

table.n-188_mssqj tr.id_438-teiav td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.n-188_mssqj tr.id_438-teiav td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.n-188_mssqj tr.id_438-teiav td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.n-188_mssqj tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.n-188_mssqj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fa_402__g.hkfd-946_gqdsa
{ 
	margin-bottom: 50px; 

}


.fa_402__g.hkfd-946_gqdsa h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vhnem_207__bgvgg
{
	padding: 30px;
}


.fa_402__g ul
{
	display: block;
}

.fa_402__g ul.pmu_720-onave > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fa_402__g ul.pmu_720-onave > li:after
{ display: table; content: ''; clear: both; }



.fa_402__g ul.pmu_720-onave > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fa_402__g ul.pmu_720-onave > li:not(:last-child)
{
	padding-top: 30px;
}


.fa_402__g ul.pmu_720-onave > li:last-child, .fa_402__g.fj-660_oaczd .tlxl_243__ejfji ul > li:last-child
{
	margin-bottom: 0px;
}


.fa_402__g ul.pmu_720-onave > li .cs_274-cov
{
	margin-bottom: 12px;
}

.fa_402__g ul.pmu_720-onave > li .cs_274-cov > i
{
	font-size: 18px;
	font-style: italic;
}

.fa_402__g ul.pmu_720-onave > li .uyi_733__xe
{
	float: left;
}


.fa_402__g ul.pmu_720-onave > li .uyi_733__xe img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fa_402__g ul.pmu_720-onave > li .sje-988_w
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fa_402__g ul.pmu_720-onave > li .item_rev
{
	display: none;
}

.fa_402__g .ljmf_314__qsg
{
	margin-top: 20px;
	text-align: center;
}



.fa_402__g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sqj_931-fo.hkfd-946_gqdsa
{ 
	margin-bottom: 50px; 

}

.sqj_931-fo.hkfd-946_gqdsa h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sqj_931-fo.hkfd-946_gqdsa ul
{
	display: table;
	width: 100%;
}

.sqj_931-fo.hkfd-946_gqdsa ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sqj_931-fo.fj-660_oaczd .tlxl_243__ejfji ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sqj_931-fo ul > li:last-child, .sqj_931-fo.fj-660_oaczd .tlxl_243__ejfji ul > li:last-child
{
	margin-bottom: 0px;
}


.sqj_931-fo ul > li .ik-459_llgdg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.sqj_931-fo ul > li .jbm_845__vc
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.sqj_931-fo ul > li .jbm_845__vc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sqj_931-fo ul > li .o-720_gkhn
{
	margin-bottom: 12px;
}

.sqj_931-fo ul > li .sv_137__auz
{
	color: #777777;
}



.sqj_931-fo .ak-186_kacfx
{
	margin-top: 20px;
	text-align: center;
}




.bcnh_560-g 
{ 
	margin-bottom: 50px;
}

.bcnh_560-g .nma_891-q:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bcnh_560-g .nma_891-q 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bcnh_560-g .nma_891-q img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bcnh_560-g .ndi_740-lsik 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jghfg-145_bb
{
	display: block;
	line-height: 130%;

}

.jghfg-145_bb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jghfg-145_bb > div > dt
{
	display:inline-block;
}

.jghfg-145_bb > div > dd
{
	display:inline;
}

.bcnh_560-g .fmlgw_596-dcyl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bcnh_560-g h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.y_685__qgnd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.y_685__qgnd > .hjybg_785-i
{
	display: table;
	width: 100%;
}


.y_685__qgnd > .hjybg_785-i > *
{
	display: table-cell;
	vertical-align: top;
}


.y_685__qgnd .fq_63-c > img
{
	max-width: 400px;
}



.go-246_cjc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zmi-260_nljec
{
	display: block;
	margin-right: 40px;
}


.zmi-260_nljec li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zmi-260_nljec li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zmi-260_nljec li a:hover
{
	text-decoration: underline;
}

.gr_840-leqf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gr_840-leqf .yt-556_he
{
	display: block;
	text-decoration: none;
}

.gr_840-leqf .yt-556_he .sg_407__xutho
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gr_840-leqf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gr_840-leqf .g_131__ghsya
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.g_131__ghsya a
{
	color: #FFFFFF;
	text-decoration: none;
}

.g_131__ghsya a:hover
{
	text-decoration: underline;
}



.gr_840-leqf .ca_60-s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.gr_840-leqf .coavo_442__sqggm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pda-57_k
{
	padding: 30px;
    overflow: hidden;
}


.pda-57_k > .gynbd_64__nhx
{
	float: right;
	width: 50%;
}

.pda-57_k > .gynbd_64__nhx > .mefa_419-eaxx
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pda-57_k > .gynbd_64__nhx > .mefa_419-eaxx > .jghfg-145_bb
{
	margin-top: 20px;
}

.pda-57_k > .abyh_57__ybb
{
	float: left;
	width: 50%;
}

.pda-57_k > .abyh_57__ybb form
{
	display: block;
	width: 100%;
}

.pda-57_k > .abyh_57__ybb .xx-869_dph
{
	margin-top: 20px;
}

.pda-57_k > .abyh_57__ybb .egep_657-drghm
{
	display: none;
}


.pda-57_k > .abyh_57__ybb .xx-869_dph label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pda-57_k > .abyh_57__ybb .xx-869_dph input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pda-57_k > .abyh_57__ybb .xx-869_dph textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pda-57_k > .abyh_57__ybb .xx-869_dph .gcblo_104-j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pda-57_k > .abyh_57__ybb .i_91__b
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.t_62__oj { width: 100%; }
	
.mxg_113-vh { text-align: center; }
	
	
	
	
.mxg_113-vh .up-127_wd
	{
		
		
	}

	
	

	
	
	
	.f-415_zicr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f-415_zicr > a
{
	
}

	
.f-415_zicr > a.rmjih_581__t
{
	margin-right: 0px;
}
	
.f-415_zicr > a > div
{
    width: 24px;
	height: 24px;
}

.f-415_zicr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f-415_zicr > a.ggfg_803-dgxaf > div > span
{
	
}

.f-415_zicr > a.rmjih_581__t > div > span
{
	
}


.f-415_zicr > span.ubd-206_wfxh
{
	display: none;
}
	

	
	
	.a-484_ge
	{
		width: auto;
	}
	
	
	.jua_165__hw
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb:not(.active)
	{
		position: relative;
	}
	
	
		.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.f_719__dbdsd > .hggdo_260-riilb > .ih_0__jtsl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw
	{
		
		display: none;
	}
	


.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb.active > .cbw-824_qdw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul
{
	display: block;
	max-height:300px;
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li
{
	
}
	
	
.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jua_165__hw > .f_719__dbdsd > .hggdo_260-riilb > .cbw-824_qdw > ul > li > a > .nry_884__ekex
{
	font-size: 14px;	
}
	
	
	
.f_719__dbdsd > .hggdo_260-riilb > .ih_0__jtsl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.f_719__dbdsd > .hggdo_260-riilb.active > .ih_0__jtsl > *
{
	font-size: 16px;
}	
		
.f_719__dbdsd > .hggdo_260-riilb:not(.active) > .ih_0__jtsl > .kvmxc_714-or
{
	display: none;
}
	
	
	
.jua_165__hw .ynd-217_ze
{
	width: 24px;
}

.jua_165__hw .ynd-217_ze > .jclre_51-d
{
	width: 24px;
	height: 24px;
}
	
	
.jua_165__hw .hggdo_260-riilb:not(.active) .ynd-217_ze > .jclre_51-d
{
	margin-left: 0px;
}

.jua_165__hw .hggdo_260-riilb.active .ynd-217_ze > .jclre_51-d
{
	border:1px solid #171717;
}

.jua_165__hw .ynd-217_ze > .jclre_51-d > img
{
	height: 24px;
}
	

.mxg_113-vh .up-127_wd > .c_223__xvae
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.up-127_wd .ig_819-ead
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jua_165__hw.gj_629-lu
	{
		float: none;
	}
	
.jua_165__hw.gj_629-lu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jua_165__hw .cs_274-cov
	{
		line-height: 18px;
	}
	
	.jua_165__hw .ynd-217_ze > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jua_165__hw .ynd-217_ze > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dgm_576__i {
    padding: 30px 20px;
	}
	
	.dgm_576__i > .mf-315_t
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dgm_576__i > .mf-315_t > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dgm_576__i > .mf-315_t > .azci_932-tcnh
	{
		padding-top: 10px
	}
	
	.dgm_576__i > .mf-315_t > .bd_485__cjjr
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bd_485__cjjr > .jsij_65-q
	{
		margin: 20px 0px 0px 0px;
	}
	
	.azci_932-tcnh > .fq_63-c > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dgm_576__i > .mf-315_t > .zcfft-569_o
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.t_62__oj
	{
		margin-top: 30px;
	}
		
	.x_295-idpp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.x_295-idpp h2 { padding-bottom:20px; }
	.x_295-idpp > .tlxl_243__ejfji
	{
		padding: 20px;
	}

	.x_295-idpp p + h2 { }
	.x_295-idpp ul { }
	.x_295-idpp li { }
	.x_295-idpp table { width: 100% !important; }
	
	.x_295-idpp img { max-width: 100% !important; }
	

	.fa_402__g.hkfd-946_gqdsa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fa_402__g.hkfd-946_gqdsa h2
	{
		padding-bottom: 20px;
	}
	
	.fa_402__g.hkfd-946_gqdsa ul
	{
		display: block;
	}
	
	.fa_402__g.hkfd-946_gqdsa ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fa_402__g.hkfd-946_gqdsa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fa_402__g ul.pmu_720-onave > li > .uyi_733__xe
	{
		float: none !important;
	}
	
	.fa_402__g ul.pmu_720-onave > li > .sje-988_w
	{
		padding: 0px;
	}
	
	
		.sqj_931-fo.hkfd-946_gqdsa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sqj_931-fo.hkfd-946_gqdsa h2
	{
		padding-bottom: 20px;
	}
	
	.sqj_931-fo.hkfd-946_gqdsa ul
	{
		display: block;
	}
	
	.sqj_931-fo.hkfd-946_gqdsa ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sqj_931-fo.hkfd-946_gqdsa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sqj_931-fo.hkfd-946_gqdsa ul > li .sje-988_w
	{
		padding: 0px;
	}
	
	.vhnem_207__bgvgg
	{
		    padding: 20px;
	}
	
	
	.bcnh_560-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bcnh_560-g h2
	{
		padding-bottom: 20px;
		
	}
	
	.bcnh_560-g .nma_891-q
	{
		padding: 20px;
	}
	
	.bcnh_560-g .nma_891-q img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bcnh_560-g .fmlgw_596-dcyl
	{
		padding-left: 0px;
	}
	
	
	
	
	.y_685__qgnd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.y_685__qgnd > .hjybg_785-i
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hjybg_785-i > .rpi_225__eekik
	{
		display: block;
	}
	
	.hjybg_785-i > .xhggw_933-geuzi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hjybg_785-i > .xhggw_933-geuzi > .fq_63-c
	{
		
	}
	
	
	.jsij_65-q.h-459_kd
	{
		margin-right: 0;
	}
	
	
	.jsij_65-q.h-459_kd .cqpg-143_afef > input
	{
		max-width: none;
	}
	
	.jsij_65-q.h-459_kd .b_499-k
	{
		max-width: none;
	}
	
	
	.fq_63-c > .tqgqi_766__k.cdkh-328_bdxch
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gr_840-leqf
	{
		text-align: center;
	}
	
	.zmi-260_nljec
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zmi-260_nljec li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zmi-260_nljec li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.arfki_827-z
	{
		margin-left: 20px !important;
		
	}
	
	.arfki_827-z > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.x_295-idpp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rcwu-622_ifdi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.x_295-idpp > .tlxl_243__ejfji.py_61__yx
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.tlxl_243__ejfji ul.list-recomend > li
{
	display: block;
}
	
.pda-57_k > .abyh_57__ybb
{
	width: 100%;
	float: none;
}
	
.pda-57_k > .gynbd_64__nhx
{
	width: 100%;
	float: none;
}

.pda-57_k > .gynbd_64__nhx > .mefa_419-eaxx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


